.supertrack .navbar {
  background-color: #000;
}

.supertrack .btn-primary,
.supertrack .btn-primary.disabled,
.supertrack .btn-primary:disabled {
  background-color: #000;
  border-color: #000;
}

.supertrack .dropdown-item.active,
.supertrack .dropdown-item:active {
  background-color: #000;
}

.supertrack .show>.btn-primary.dropdown-toggle {
  background-color: #000;
  border-color: #000;
}

.supertrack .btn-outline-primary {
  border-color: #000;
  color: #000;
}
